/* ::::: http://img.jp.fujitsu.com/cssv4/initialize.css ::::: */

#err_display {
  margin: 15px;
  padding: 10px;
  color: red;
  border: 2px solid red;
  font-weight: bold;
  text-align: center;
  display: none;
}

#result_containar {
  border: 1px solid #EEE;
  padding: 15px;
  margin: 0 0 30px 0;
  font-size: 1.2em;
}

#result_title {
  font-weight: bold;
}

#reslut_main {
  margin:15px 0 0 30px;
}

#reslut_main div{
  margin-bottom: 5px;
}

#result_clear {
  font-size:0.9em;
  text-align: right;
}

body {
	font-size: 81.25%;
	font-family: Arial, Verdana, "Lucida Grande", 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
}
p, ul, ol, dl, th, td, caption, address, blockquote, pre, legend, code {
	font-size: 108%;
}
h1 {
	font-size: 138.5%;
}
h2 {
	font-size: 123.1%;
}
h3 {
	font-size: 108%;
}
input, option, select {
	font-size: 100%;
	font-family: Arial, Verdana, "Lucida Grande", 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
}
li li, dd li, td li, address li, blockquote li {
	font-size: 100%;
}
li ul, li ol, li dl, li th, li th, li caption, li h1, li h2, li h3, li h4, li h5, li h6, li p, li pre, li form {
	font-size: 100%;
}
td ul, td ol, td dl, td h1, td h2, td h3, td h4, td h5, td h6, td p, td pre, td form {
	font-size: 100%;
}
body {
	margin: 0px;
}
:first-child + html body {
	letter-spacing: 0pt;
}
a:link {
	color: rgb(0, 51, 153);
}
a:visited {
	color: rgb(102, 0, 153);
}
a:active {
	color: rgb(204, 51, 0);
}
h1 {
	margin-top: 0px;
	margin-bottom: 1.35em;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0.75em;
}
h3 {
	margin-top: 0px;
	margin-bottom: 0.87em;
}
p {
	margin-top: 0px;
	margin-bottom: 1.75em;
	padding: 0px;
	line-height: 1.75;
}
ul, ol {
	margin-top: 0px;
	margin-bottom: 1.75em;
	margin-left: 0pt;
	padding: 0px 0px 0px 2.8em;
}
li {
	margin-top: 0px;
	margin-bottom: 0.75em;
	margin-left: 0pt;
	padding: 0px;
	line-height: 1.75;
}
li ul, li ol {
	margin-top: 0px;
	padding-top: 0.75em;
}
:first-child + html dl {
}
table {
	margin-top: 0px;
	margin-bottom: 1.75em;
}
caption {
}
th {
}
td {
  vertical-align: top;
}
strong {
}
form {
	margin: 0px;
	padding: 0px;
}
input {
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	width: 0pt;
	height: 0pt;
	line-height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
p.textsmall, ul.textsmall, ol.textsmall, dl.textsmall, th.textsmall, td.textsmall, caption.textsmall, address.textsmall, blockquote.textsmall, pre.textsmall, legend.textsmall {
	font-size: 93%;
}
div.textsmall, table.textsmall, tr.textsmall, li.textsmall, dt.textsmall, dd.textsmall, span.textsmall, strong.textsmall, em.textsmall, q.textsmall, a.textsmall {
	font-size: 86%;
}
/* ::::: http://img.jp.fujitsu.com/cssv4/layout_base_fujitsu.css ::::: */

body {
	position: relative;
	text-align: center;
}
.stage {
	width: 100%;
	min-width: 980px;
	border-top: 3px solid rgb(102, 102, 102);
	background: url('../img/stageborder-bottom.gif') repeat-x scroll left bottom transparent;
}
.bodyarea {
	position: relative;
	width: 980px;
	margin: 0pt auto;
	padding-bottom: 60px;
	text-align: left;
	z-index: 900;
}
.bodyarea:after {
	content: ".";
	display: block;
	clear: both;
	width: 0pt;
	height: 0pt;
	line-height: 0;
	visibility: hidden;
}
div#blockskip {
	z-index: 9999;
	overflow: visible;
	margin: 0pt;
	padding: 0pt;
	width: 100%;
}
div#blockskip a {
	display: block;
	float: left;
	background: none repeat scroll 0% 0% rgb(102, 102, 102);
	margin: -1px 0pt 0pt;
	padding: 0pt;
	width: 100%;
	min-width: 980px;
	text-align: center;
	text-decoration: none;
	font-size: 1px;
	color: rgb(102, 102, 102);
	line-height: 0;
	cursor: default;
	height: 1px;
	overflow: hidden;
}
div#blockskip a:hover {
	text-decoration: underline;
}
div.header {
	clear: left;
	width: 980px;
	min-height: 94px;
	margin: 0pt auto 10px;
	text-align: left;
	position: relative;
	z-index: 1000;
}
div.header a {
	text-decoration: none;
}
div.header a:hover {
	text-decoration: underline;
}
div.header a img {
	border: medium none;
}
div.header .vtop, div.header-extra .vtop {
	margin-top: 2px;
}
div.headertop {
	width: 978px;
	float: left;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	border-left: 1px solid rgb(184, 184, 184);
	border-right: 1px solid rgb(184, 184, 184);
}
#corporatesymbol {
	display: inline;
	float: left;
	width: 310px;
	margin: 11px 10px 7px 11px;
}
#corporatesymbol p {
	padding: 0pt;
	margin: 0pt;
	font-size: 100%;
	line-height: 1;
}
.headerrightarea {
	display: block;
	float: right;
	width: 626px;
	margin: 8px 11px 7px 0pt;
	text-align: right;
}
#headnavi {
	display: block;
	float: right;
	width: 338px;
	margin: 14px 10px 0pt 0pt;
	text-align: right;
}
#headnavi p {
	display: inline;
	line-height: 1.3;
	margin: 0pt;
}
#headnavi p.lang {
	font-size: 93%;
	border-left: 1px solid rgb(194, 194, 194);
	margin-left: 5px;
	padding-left: 5px;
	white-space: nowrap;
}
#headnavi p.country {
	font-size: 93%;
	color: rgb(68, 68, 68);
}
#headnavi .dd-country-selector {
	display: inline;
}
#headnavi .dd-country-selector .lang .vtop {
	vertical-align: top;
	margin-top: 2px;
}
#headnavi .dd-country-selector ul.dropdown-box {
	display: none;
}
div#headsearch {
	float: right;
	border-style: none;
	width: 278px;
	height: 42px;
	margin: 0px;
	padding: 0px;
	/*background: url('../img/search-bg.gif') no-repeat scroll right top transparent;*/
	text-align: right;
}
#headsearch form {
	display: block;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	overflow: hidden;
	line-height: 0;
}
input#Search {
	font-size: 123.1%;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(127, 157, 185);
	width: 223px;
	height: 1.2em;
	margin: 0px;
	color: rgb(119, 119, 119);
	padding: 2px 3px;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	vertical-align: middle;
	overflow: hidden;
}
input#submit {
	width: 27px;
	height: 26px;
	border-style: none;
	margin: 8px 0px 8px 4px;
	padding: 0px;
	vertical-align: middle;
}
#headerbottom {
	clear: both;
	position: relative;
	display: block;
	background: url('../img/mainnav-back-bottom.png') no-repeat scroll left bottom rgb(255, 255, 255);
	padding-bottom: 5px;
	width: 980px;
	z-index: 1;
}
#headerbottom li.glbnavlist {
	float: left;
	display: block;
	line-height: 1;
	margin: 0pt;
	padding: 0pt;
	z-index: 1000;
}
#headerbottom li.glbnavlist a.glbnavtitle {
	display: block;
	float: left;
	padding: 6px 0px 7px;
	color: rgb(85, 85, 85);
	font-weight: bold;
	font-size: 86%;
}
#headerbottom li.glbnavlist a.glbnavtitle span {
	display: block;
	float: left;
	padding: 2px 13px;
	margin: 0pt;
	border-left: 1px solid rgb(255, 255, 255);
	border-right: 1px solid rgb(153, 153, 153);
}
#headerbottom li.glbnavlist:hover a.glbnavtitle {
	padding-bottom: 6px;
	padding-left: 1px;
	background: url('../img/mainnav-back-btnover.png') repeat-x scroll left top transparent;
	border-left: 1px solid rgb(184, 184, 184);
	border-right: 1px solid rgb(184, 184, 184);
	border-bottom: 1px solid rgb(184, 184, 184);
	margin-left: -1px;
}
#headerbottom li.glbnavlist:hover a.glbnavtitle span {
	border: medium none;
	text-decoration: underline;
	cursor: pointer;
}
#headerbottom li.glbnavlist:active a.glbnavtitle {
	color: rgb(204, 51, 0);
}
#headerbottom li.first.glbnavlist a.glbnavtitle span {
	border-left: medium none;
}
#headerbottom li.first.glbnavlist:hover a.glbnavtitle {
	background: url('../img/mainnav-back-btnover.png') repeat-x scroll left top transparent;
	padding-bottom: 7px;
	border-left: medium none;
	border-bottom: medium none;
}
#globalnav {
	border-left: 1px solid rgb(184, 184, 184);
	border-right: 1px solid rgb(184, 184, 184);
	border-top: 1px solid rgb(184, 184, 184);
	margin: 0pt;
	padding: 0pt;
}
:first-child + html #headerbottom .signin-status p {
	font-size: 73%;
}
#location {
	width: 978px;
	background: none repeat scroll 0% 0% rgb(247, 247, 247);
	border: 1px solid rgb(238, 238, 238);
	padding: 0pt;
	margin-bottom: 15px;
	text-align: left;
	border-radius: 4px 4px 4px 4px;
}
#location ol {
	padding: 7px 10px;
	margin: 0pt;
	list-style: none outside none;
	font-size: 93%;
}
ol.location-inside {
	border: 1px solid rgb(255, 255, 255);
	border-radius: 3px 3px 3px 3px;
}
:first-child + html #location div.highlight_v {
	padding: 0pt ! important;
}
#location li {
	display: inline;
	margin: 0pt 2px 0pt 0pt;
	line-height: 1.3;
}
#location li a {
	margin-right: 2px;
}
#location li a:link, #location li a:visited, #location li a:active {
	margin-right: 2px;
	text-decoration: none;
}
#location li a:hover {
	margin-right: 2px;
	text-decoration: underline;
}
.aside {
	float: left;
	width: 184px;
}
.aside .submenu {
	float: none;
}
#mainmenu {
	width: 184px;
	margin-bottom: 15px;
	background: url('../img/mainmenu-li-open-bg.gif') repeat-y scroll 0% 0% transparent;
	line-height: 1.2;
}
#mainmenu a:link, #mainmenu a:visited, #mainmenu a:active {
	text-decoration: none;
}
#mainmenu a:hover {
	text-decoration: underline;
}
#mainmenu p.top {
	margin: 0px;
	padding: 0pt;
	font-size: 93%;
	background: url('../img/mainmenu-p-bg.gif') no-repeat scroll left top rgb(243, 243, 243);
	border-bottom: 1px solid rgb(206, 207, 206);
}
#mainmenu p.top strong {
	display: block;
	padding: 8px 6px;
	font-weight: normal;
}
#mainmenu p.top strong.current {
	display: block;
	background: url('../img/mainmenu-p-current-bg.gif') no-repeat scroll left top rgb(255, 255, 255);
}
#mainmenu ul {
	list-style: none outside none;
	margin: -1px 0px 0px;
	padding: 2px 0px 0px;
	background: url('../img/mainmenu-li-spr182.gif') no-repeat scroll center top transparent;
	font-size: 93%;
}
#mainmenu li {
	display: block;
	margin: 0px;
	padding: 0px 0px 2px;
	background: url('../img/mainmenu-li-bg.gif') no-repeat scroll 0px 100% transparent;
	line-height: 1.2;
}
#mainmenu li a {
	display: block;
	margin: 0px;
	padding: 8px 6px 8px 17px;
	background: url('../img/mainmenu-arrow-right.gif') no-repeat scroll 4px 0.8em transparent;
}
#mainmenu li.bottom {
	background: url('../img/mainmenu-li-last-bg.gif') no-repeat scroll left bottom rgb(243, 243, 243);
}
#mainmenu li.bottom a {
	padding-bottom: 12px;
}
.submenu {
	display: block;
	float: right;
	width: 184px;
	line-height: 1.5;
	text-align: left;
}
.submenu img {
	margin: 0pt auto 20px;
	border: medium none;
}
.submenu div.rounded-inside {
	border: 1px solid rgb(255, 255, 255);
	padding: 0pt;
	border-radius: 7px 7px 7px 7px;
}
.submenu p {
	font-size: 93%;
	line-height: 1.5;
}
.submenu ul {
	font-size: 93%;
	padding-bottom: 16px;
	padding-left: 0pt;
	width: 100%;
	margin: 0pt;
}
.submenu h2 {
	font-size: 93%;
	color: rgb(85, 85, 85);
	margin-bottom: 8px;
	padding: 10px 8px 0pt;
}
.submenu h3 {
	font-size: 93%;
	color: rgb(85, 85, 85);
	margin-bottom: 3px;
	padding: 0pt 8px;
	font-weight: normal;
}
.submenu li {
	padding-left: 24px;
	padding-right: 8px;
	margin: 0pt;
	list-style: none outside none;
	background: url('../img/li_dot_lv1.gif') no-repeat scroll 6px 4px transparent;
}
.submenu .tasks {
	width: 182px;
	background: url('../img/box-bg-demo.gif') repeat-x scroll left top transparent;
	margin-bottom: 15px;
	text-align: left;
	border: 1px solid rgb(184, 184, 184);
}
.submenu .tasks {
	border-radius: 8px 8px 8px 8px;
}
.submenu .tasks a:link, .submenu .tasks a:visited, .submenu .tasks a:active {
	text-decoration: none;
}
.submenu .tasks a:hover {
	text-decoration: underline;
}
.submenu .tasks ul.newlist {
	background: url('../img/hr.gif') repeat-x scroll left top transparent;
	padding-top: 16px;
	margin: 0pt;
}
.submenu .pickup {
	margin-bottom: 15px;
}
.submenu .pickup p {
	font-size: 93%;
}
.submenu .pickup p.pickupthumb {
	margin-bottom: 15px;
	padding: 0pt;
	line-height: 1.5;
	width: 184px;
}
.submenu .pickup p.pickupthumb img {
	display: block;
	text-align: center;
	vertical-align: bottom;
	border: medium none;
	margin-bottom: 5px;
	padding: 0pt;
}
.contentsarea {
	float: right;
	width: 781px;
}
.maincontents {
	float: left;
	width: 582px;
}
#deepfooter {
	width: 100%;
	min-width: 980px;
	background: url('../img/deepfooter_bg.jpg') repeat-x scroll left bottom rgb(245, 245, 245);
	line-height: 1.3;
	color: rgb(68, 68, 68);
}
#deepfooter a {
	text-decoration: none;
}
#deepfooter a:hover {
	text-decoration: underline;
}
#deepfooterinner {
	display: inline-block;
	width: 980px;
	margin: 0pt auto;
	padding: 20px 0pt 15px;
	text-align: left;
}
#deepfooter p.dfooter-title {
	padding-bottom: 4px;
	margin-bottom: 8px;
	font-size: 93%;
	padding-left: 9px;
	font-weight: bold;
	border-bottom: 1px solid rgb(187, 187, 187);
}
#deepfooter ul {
	padding-left: 9px;
	margin: 0pt;
	font-size: 93%;
	font-weight: normal;
	list-style: none outside none;
}
#deepfooter li {
	line-height: 1.3;
	margin-bottom: 5px;
}
#deepfooter div.grid5span {
	width: 980px;
}
#deepfooter div.col1span {
	width: 184px;
	float: left;
	margin-right: 15px;
}
#deepfooter div.lastcol {
	margin-right: 0px;
}
.footer {
	width: 100%;
	min-width: 980px;
	color: rgb(255, 255, 255);
	background: url('../img/footer_bg.gif') repeat-x scroll left bottom rgb(102, 102, 102);
}
.footer a {
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer a:link, .footer a:visited, .footer a:hover {
	color: rgb(255, 255, 255);
}
#footerinner {
	display: inline-block;
	width: 980px;
	margin: 0pt auto;
	padding: 4px 0pt 25px;
	text-align: left;
}
#permanentmenu {
	float: left;
	width: auto;
}
.footer ul {
	font-size: 93%;
	list-style: none outside none;
	padding: 0pt;
	margin: 0pt;
}
.footer li {
	display: inline;
	margin: 0pt 0pt 0pt 16px;
	line-height: 1.3;
}
.footer li.firstchild {
	margin-left: 0pt;
}
#creditline {
	float: right;
	line-height: 0;
	width: auto;
}
#creditline p {
	margin: 0pt;
	padding: 0pt;
	font-size: 93%;
	line-height: 1.3;
	text-align: right;
	white-space: nowrap;
}
body.body4span .contentsarea {
	width: 781px;
}
body.body4span .maincontents {
	width: 781px;
}
#headerbottom p.megaclosebtn {
	display: none;
	margin-bottom: 10px;
}
#headerbottom .hidemenu {
	display: none;
}
#headerbottom p.mdtitle {
	color: rgb(163, 11, 26);
	font-weight: bold;
	border-bottom: 1px solid rgb(163, 11, 26);
	padding: 3px 0pt;
	margin: 3px 0pt 0pt;
}
#headerbottom p.mdtitle a {
	display: block;
}
#headerbottom p.mdtitle a:link, #headerbottom p.mdtitle a:visited {
	color: rgb(163, 11, 26);
	text-decoration: none;
}
#headerbottom p.mdtitle a:hover {
	color: rgb(134, 23, 24);
	text-decoration: underline;
	background-color: rgb(234, 234, 234);
}
#headerbottom p.mdtitle a:active {
	color: rgb(0, 51, 153);
	text-decoration: underline;
}
html:not(:target) body.subsidiary div#permanentmenu ul.parentcom li div.cssbtn {
border-radius: 7px 7px 7px 7px;
position: relative;
top: 2px;
border: 1px solid rgb(153, 153, 153);
}
html:not(:target) body.subsidiary div#permanentmenu ul.parentcom li div.cssbtn div.innerblock {
border-radius: 6px 6px 6px 6px;
position: relative;
top: -2px;
border: 1px solid rgb(17, 17, 17);
margin: 0pt -1px -2px;
padding: 0pt;
}
html:not(:target) body.subsidiary div#permanentmenu ul.parentcom li div.cssbtn div.innerblock a {
border-radius: 5px 5px 5px 5px;
position: relative;
top: 1px;
display: block;
padding: 2px 6px 3px;
margin-bottom: 1px;
background: url('../img/parentcomlink-bg.gif') repeat-x scroll left top rgb(34, 34, 34);
}
html:not(:target) body.subsidiary div#permanentmenu ul.parentcom li div.cssbtn div.innerblock a img {
border: medium none;
vertical-align: middle;
margin-left: 3px;
}
/* ::::: http://img.jp.fujitsu.com/cssv4/layout_gig4_fujitsu.css ::::: */

:first-child + html .buttonnewwin button {
	padding: 5px 8px 3px;
}
:first-child + html .maincontents div.pagenate div.innerblock a {
	display: inline-block;
}
:first-child + html .maincontents div.pagenate div.innerblock strong {
	display: inline-block;
}
:first-child + html .maincontents div.pagenate div.innerblock li {
	line-height: 1.2em;
}
.maincontents div.scrolltop {
	clear: both;
	border-style: none;
	margin: 0pt;
	padding: 4px 0px 6px;
}
.maincontents div.scrolltop p {
	display: block;
	overflow: visible;
	border-style: none;
	margin: 0pt;
	padding: 0pt;
	text-align: right;
	font-size: 93%;
}
.maincontents div.scrolltop p img {
	margin-left: 5px;
	border: medium none;
}
.maincontents div.scrolltop a:link, .maincontents div.scrolltop a:visited, .maincontents div.scrolltop a:active {
	text-decoration: none;
}
.maincontents div.scrolltop a:hover {
	text-decoration: underline;
}
.maincontents .textcenter {
	text-align: center;
}
.maincontents .vmiddle {
	vertical-align: middle;
}
.maincontents img.bordernone {
	border-style: none;
}
.maincontents h1 {
	line-height: 1.5;
}
.maincontents h2 {
	line-height: 1.5;
}
.maincontents h3 {
	line-height: 1.5;
}
.maincontents h3.bg010 {
	padding: 4px 10px;
	background: url('../img/heading-bg010-bg.gif') repeat-x scroll left top rgb(242, 242, 242);
	border: 1px solid rgb(210, 210, 210);
}
:first-child + html .maincontents h2.bg010 {
	background-position: 0px 1px;
}
:first-child + html .maincontents h3.bg010 {
	background-position: 0px 1px;
}
:first-child + html .maincontents h4.bg010 {
	background-position: 0px 1px;
}
:first-child + html .maincontents h5.bg010 {
	background-position: 0px 1px;
}
:first-child + html .maincontents h6.bg010 {
	background-position: 0px 1px;
}
.maincontents h2.accent010 {
	border-left: 5px solid rgb(187, 34, 34);
	padding: 2px 0pt 1px 4px;
}
.maincontents ol.compact, .maincontents ul.compact {
	padding-left: 1.5em;
}
:first-child + html .maincontents ol.compact, :first-child + html .maincontents ul.compact {
	padding-left: 1.9em;
}
:first-child + html .maincontents dl.compact dd {
	padding-left: 0pt;
}
:first-child + html .maincontents ul.datelist2col li dl.add-icon dt span.type img {
	vertical-align: -0.7em;
}
:first-child + html .maincontents ul.datelist2col-wide li dl.add-icon dt span.type img {
	vertical-align: -0.7em;
}
.maincontents table.standard {
	border-collapse: collapse;
	/* border-spacing: 0px; */
	border: 1px solid rgb(184, 184, 184);
  /* border: none; */
	color: rgb(0, 0, 0);
}
.maincontents table.standard caption {
	caption-side: top;
	padding-bottom: 0.5em;
}
.maincontents table.standard tr {
}
.maincontents table.standard th {
	background-color: rgb(242, 242, 242);
	color: rgb(0, 0, 0);
	border: 1px solid rgb(170, 170, 170);
	line-height: 1.6;
}
.maincontents table.standard td {
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	border: 1px solid rgb(184, 184, 184);
	line-height: 1.6;
}
.maincontents table.standard thead {
}
.maincontents table.standard thead th {
	background-color: rgb(210, 210, 210);
}
.maincontents table.standard tbody {
}
.maincontents table.standard tbody td {
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
.maincontents div.emphasis table.standard {
	border: 1px solid rgb(255, 255, 255);
}
.maincontents div.emphasis table.standard th {
	background-color: rgb(210, 210, 210);
	border: 1px solid rgb(255, 255, 255);
}
.maincontents div.emphasis table.standard td {
	border: 1px solid rgb(255, 255, 255);
}
.maincontents div.emphasis table.standard tbody td {
	background-color: rgb(238, 238, 238);
	color: rgb(0, 0, 0);
}
.maincontents div.frm {
	margin-bottom: 2em;
	border: 1px solid rgb(184, 184, 184);
}
.maincontents div.frm div.innerblock, .maincontents div.bg div.innerblock {
	padding: 15px 15px 0px;
}
.maincontents div.frm > div.innerblock {
	padding: 15px 15px 0pt;
	margin: 0pt ! important;
}
:first-child + html div.accdsection .heading p.rss {
	padding-top: 1em;
}
/* ::::: http://img.jp.fujitsu.com/cssv4/ajax/dropdown-countryselector.css ::::: */

.headertop div.dd-country-selector {
	position: relative;
}
:first-child + html .headertop div.dd-country-selector {
	z-index: 1;
}
.headertop div.dd-country-selector ul.dropdown-box {
	z-index: 1;
	float: left;
	left: 8px;
	top: 1em;
	margin: 0px;
	width: 140px;
	padding: 0pt;
	font-size: 93%;
	text-align: left;
	border-bottom: 1px solid rgb(170, 170, 170);
}
.headertop div.dd-country-selector li {
	z-index: 0;
	line-height: 1.2;
	list-style: none outside none;
	display: block;
	margin: 0pt;
	padding: 6px 14px 6px 10px;
	background: none repeat scroll 0% 0% rgb(243, 243, 243);
	color: rgb(0, 0, 0);
	border-style: solid;
	border-width: 1px 1px 0pt;
	border-color: rgb(170, 170, 170);
	cursor: pointer;
}
.headertop div.dd-country-selector li ul {
	list-style: none outside none;
	display: none;
	top: -1px;
	padding: 0pt;
	border-bottom: 1px solid rgb(170, 170, 170);
}
.headertop div.dd-country-selector li li {
	list-style: none outside none;
	margin-bottom: 0px;
	padding: 0px;
	border-top: medium none;
}
.headertop div.dd-country-selector li li a {
	border-top: 1px solid rgb(170, 170, 170);
	display: block;
	padding: 6px 14px 6px 10px;
}
.headertop div.dd-country-selector li.has_children {
	background-image: url('../img/dropdown-list-arrow.gif');
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
.headertop div.dd-country-selector li.cchanger-worldwide {
	padding: 0pt;
}
.headertop div.dd-country-selector li.cchanger-worldwide a {
	color: rgb(0, 0, 0);
	display: block;
	padding: 6px 14px 6px 10px;
}
.headertop div.dd-country-selector li.cchanger-worldwide a img {
	vertical-align: middle;
	margin-left: -3px;
	margin-top: -2px;
}
/* ::::: http://img.jp.fujitsu.com/cssv4/ajax/megadropdown.css ::::: */

#headerbottom div.grid2span {
	width: 375px;
}
#headerbottom div.grid3span {
	width: 570px;
}
#headerbottom div.grid5span {
	width: 960px;
}
#headerbottom div.col1span {
	width: 180px;
	float: left;
	margin-right: 15px;
}
#headerbottom div.lastcol {
	margin-right: 0px;
}
#headerbottom li.glbnavlist:hover a.glbnavtitle {
	display: block;
	float: left;
	padding: 6px 0px 5px;
	border: medium none;
	background: none repeat scroll 0% 0% transparent;
	margin-left: 0pt;
}
#headerbottom li.glbnavlist:hover a.glbnavtitle span {
	border-left: 1px solid rgb(255, 255, 255);
	border-right: 1px solid rgb(153, 153, 153);
}
#headerbottom li.glbnavlist.first:hover a.glbnavtitle {
	background: none repeat scroll 0% 0% transparent;
	padding: 6px 0px 7px;
	border: medium none;
	margin-left: 0pt;
}
#headerbottom li.glbnavlist.first:hover a.glbnavtitle span {
	border-left: medium none;
	border-right: 1px solid rgb(153, 153, 153);
}
#headerbottom li.glbnavlist div.hidemenu {
	display: none;
	position: absolute;
	top: 0pt;
	left: 0pt;
	font-weight: normal;
	margin: 0pt 0pt 15px;
	padding: 0pt;
	width: 1px;
	z-index: 1000;
	background: none repeat scroll 0% 0% transparent;
	overflow: visible;
}
#headerbottom li.glbnavlist div.hidemenu a.glbnavtitle {
	display: block;
	position: relative;
	float: left;
	padding: 6px 0pt 10px 1px;
	margin: 0pt 0pt 0pt -1px;
	overflow: visible;
	border-width: 1px 1px medium;
	border-style: solid solid none;
	border-color: rgb(184, 184, 184) rgb(184, 184, 184) -moz-use-text-color;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-image: none;
	background: url('../img/mainnav-back-btnover.png') repeat-x scroll left top rgb(255, 255, 255);
	cursor: pointer;
	white-space: nowrap;
}
#headerbottom li.glbnavlist div.hidemenu a.glbnavtitle span {
	border: medium none;
}
#headerbottom li.glbnavlist.first div.hidemenu a.glbnavtitle {
	display: block;
	float: left;
	padding: 6px 0px 10px;
	margin: 0pt 0pt 0pt -1px;
	overflow: visible;
	border-width: 1px 1px medium;
	border-style: solid solid none;
	border-color: rgb(184, 184, 184) rgb(184, 184, 184) -moz-use-text-color;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-image: none;
	background: url('../img/mainnav-back-btnover.png') repeat-x scroll left top rgb(255, 255, 255);
}
#headerbottom li.glbnavlist.first div.hidemenu a.glbnavtitle span {
	border: medium none;
}
#headerbottom div.hidemenu div.hidemenuwrapper {
	margin-top: -1px;
	margin-left: -1px;
	clear: left;
	float: left;
	font-size: 86%;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul {
	padding-left: 0pt;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul li {
	padding-left: 24px;
	background: url('../img/li_dot_lv1.gif') no-repeat scroll 6px 0.5em transparent;
}
#headerbottom div.hidemenu div.hidemenubg {
	float: left;
	margin-left: -10px;
	margin-right: -10px;
	padding: 0pt 9px;
	border-left: 1px solid rgb(184, 184, 184);
	border-right: 1px solid rgb(184, 184, 184);
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
}
#headerbottom div.hidemenu div.hidemenu-right-bottom {
	padding-bottom: 20px;
	padding-right: 10px;
	margin-bottom: 0px;
	margin-right: -10px;
	overflow: visible;
	background: url('../img/dropdown-back-right-bottom.png') no-repeat scroll right bottom transparent;
}
#headerbottom div.hidemenu div.hidemenu-left-bottom {
	margin-left: -10px;
	margin-right: 10px;
	padding-left: 10px;
	overflow: visible;
	background: url('../img/dropdown-back-left-bottom.png') no-repeat scroll left bottom transparent;
}
#headerbottom div.hidemenu div.hidemenu-right-top {
	padding-top: 10px;
	margin-right: -10px;
	margin-left: 10px;
	margin-top: -10px;
	overflow: visible;
	background: url('../img/dropdown-back-right-top.png') no-repeat scroll right top transparent;
}
#headerbottom div.hidemenu div.hidemenu-left-top {
	padding-top: 10px;
	margin-right: 10px;
	overflow: visible;
	background: url('../img/dropdown-back-left-top.png') no-repeat scroll left top transparent;
}
#headerbottom p.megaclosebtn {
	text-align: right;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box {
	list-style: none outside none;
	margin: 0pt;
	padding: 0pt;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li {
	color: rgb(68, 68, 68);
	margin: 0px;
	padding: 0px;
	background: none repeat scroll 0% 0% transparent;
	cursor: pointer;
	border-bottom: 1px solid rgb(232, 232, 232);
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li a {
	display: block;
	margin: 0px;
	padding: 2px 16px 2px 0px;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li span {
	display: block;
	margin: 0px;
	padding: 2px 16px 2px 0px;
}
:first-child + html #headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li a {
	display: inline-block;
}
:first-child + html #headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li span {
	display: inline-block;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li ul {
	list-style: none outside none;
	display: none;
	position: absolute;
	top: 0px;
	left: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid rgb(170, 170, 170);
	z-index: 1003;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li li {
	list-style: none outside none;
	margin-bottom: 0px;
	padding: 0px;
	border-style: solid;
	border-width: 1px 1px 0px;
	border-color: rgb(170, 170, 170);
	background-color: rgb(243, 243, 243);
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li li a {
	padding-left: 4px;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li.has_children {
	background-image: url('../img/dropdown-list-arrow.gif');
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
#headerbottom div.hidemenu div.hidemenuwrapper ul.dropdown-box li.hidden ul {
	display: none;
}

div.tel_ {
	display: none;
}
div.fax_ {
	display: none;
}
div.mail_ {
	display: none;
}
.ss_codebox {
    background-color: #666666;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
}
